{
  "id": 3376518,
  "name": "The People of the State of Illinois, defendant in error, v. Mary Miller, plaintiff in error",
  "name_abbreviation": "People v. Miller",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 7,974",
  "first_page": "639",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 576,
    "ocr_confidence": 0.498,
    "sha256": "051e3b3c93b6848f258812791b0e6ee4a95a06556e6ee9a3654e8dc880d17968",
    "simhash": "1:c2505ca1d943aeb8",
    "word_count": 95
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Mary Miller, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Crow"
      }
    ],
    "attorneys": [
      "W. J. Carey and Grover C. Hoff, for plaintiff in error. Charles F. Evans, State\u2019s Attorney, and A. R. Ivens, Assistant State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Mary Miller, plaintiff in error.\nGen. No. 7,974.\nProsecution for unlawful sale of intoxicants. Conviction and sentence. Error to the County Court of Macon county; the Hon. John H. McCoy, Judge, presiding. Heard in this court at the April term, 1926.\nAffirmed.\nOpinion filed November 6, 1926.\nW. J. Carey and Grover C. Hoff, for plaintiff in error. Charles F. Evans, State\u2019s Attorney, and A. R. Ivens, Assistant State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0639-05",
  "first_page_order": 671,
  "last_page_order": 672
}
